Redmine - Patch #23065

Fix confusing Japanese translation for permission_manage_related_issues

2016-06-14 08:14 - Go MAEDA

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version: 3.3.0

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

Both permission_manage_related_issues and permission_manage_issue_relations are translated as "00000000000". 1t is

confusing.

| suggest changing the translation for permission_manage_related_issues to "000000000000000".

before:

label translation
permission_manage_related_issues goooooopooo
permission_manage_issue_relations goooooooooo
after:

label translation
permission_manage_related_issues goooooopooo
permission_manage_issue_relations gooooooooooooooo

Associated revisions

Revision 15530 - 2016-06-15 07:55 - Toshi MARUYAMA

fix confusing Japanese translation for permission_manage_related_issues (#23065)

Contributed by Go MAEDA.

Revision 15531 - 2016-06-15 08:24 - Toshi MARUYAMA
Merged r15530 from trunk to 3.3-stable (#23065)

fix confusing Japanese translation for permission_manage_related_issues.

Contributed by Go MAEDA.

History

#1 - 2016-06-14 08:40 - Go MAEDA
- File deleted (ja_translation_fix_float.dlff)

#2 - 2016-06-14 08:40 - Go MAEDA

- File ja_translation_fix_manage_related _issues.diff added

#3 - 2016-06-15 06:41 - Go MAEDA
- Description updated

- Target version set to Candidate for next major release

#4 - 2016-06-15 08:24 - Toshi MARUYAMA
- Status changed from New to Closed

- Target version changed from Candidate for next major release to 3.3.0
Committed in trunk and 3.3-stable, thanks.

Files

ja_translation_fix_manage_related_issues.diff 917 Bytes 2016-06-14 Go MAEDA
